@charset "utf-8";
body {
	background-image: url(../images/bg_pattern.jpg);
	background-repeat: no-repeat;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
}
#margin {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 76px;
	width: 72px;
}
#topmargin {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 38px;
	width: 630px;
}
#heading {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 38px;
	width: 630px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #553A1B;
}

#body {
	padding: 0px;
	height: 700px;
	width: 1062px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header {
	padding: 0px;
	height: 139px;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}
#header_excess {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 139px;
	width: 72px;
}



#header_image_left {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 561px;
	width: 144px;
}
#content_container {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 561px;
	width: 702px;
	background-image: url(../images/content_image.jpg);
}
#footer {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 27px;
	width: 702px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #553A1B;
	text-align: center;
	font-weight: bold;
}


#content {
	margin: 0px;
	padding: 40px;
	float: left;
	height: 499px;
	width: 701px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#top {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 76px;
	width: 702px;
	text-align: left;
}
#text {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 422px;
	width: 520px;
	font-size: 12px;
	color: #000000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}


#header_image_right {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 561px;
	width: 144px;
	background-image: url(../images/gown.png);
}
#left {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 422px;
	width: 72px;
}


#navigation {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 36px;
	width: 668px;
	background-color: #B48E5D;
}

#nav_right {
	float: left;
	height: 36px;
	width: 34px;
	background-color: #B48E5D;
}
#right {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 422px;
	width: 110px;
}

/*----About Us Page----*/
